import { NgModule } from '@angular/core';
import { SharedModule } from 'app/shared/shared.module';
import { ReviewRatingComponent } from './list/review-rating.component';
import { ReviewRatingDetailComponent } from './detail/review-rating-detail.component';
import { ReviewRatingUpdateComponent } from './update/review-rating-update.component';
import { ReviewRatingDeleteDialogComponent } from './delete/review-rating-delete-dialog.component';
import { ReviewRatingRoutingModule } from './route/review-rating-routing.module';

@NgModule({
  imports: [SharedModule, ReviewRatingRoutingModule],
  declarations: [ReviewRatingComponent, ReviewRatingDetailComponent, ReviewRatingUpdateComponent, ReviewRatingDeleteDialogComponent],
  entryComponents: [ReviewRatingDeleteDialogComponent],
})
export class ReviewRatingModule {}
